Bug-Database: http://sourceforge.net/p/gtkwave/_list/tickets
Contact: bybell@rocketmail.com
Homepage: http://gtkwave.sourceforge.net/
Repository: svn://svn.code.sf.net/p/gtkwave/code/
Repository-Browse: http://sourceforge.net/p/gtkwave/code/HEAD/tree/
Screenshots: https://a.fsdn.com/con/app/proj/gtkwave/screenshots/100573.jpg
